.jmSocialIcon20 ul.jmsocials_items{
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  float: left;
}

.top-social-right{
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  float: right;
}

.jmSocialIcon20 .jmsocials_items li{
  list-style: none;
  padding: 0;
  display: inline-block;
}
.jmSocialIcon20 .jmsocials_items li+li{
  margin-left: 0;
}
.jmSocialIcon20 .jmsocials_items li a{
  background: #555;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 2px;
  display: inline-block;
}
.jmSocialIcon20 .jmsocials_items li a:hover{
  background: #00aeef;
}
.jmSocialIcon20 .jmsocials_items li a i{
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 20px;
  color: #CCC;
} 

.jmSocialIcon20 .jmsocials_items li a:hover i{
  color: #fff;
}

/* Responsive */
@media(max-width: 768px){
  .jmSocialIcon20 ul.jmsocials_items{
    float: left;
  }
}